package com.chenyang.nse.bussiness.tools.redis;

import java.util.HashMap;
import java.util.Map;

public class CacheUtil {
   public static Map<String, Object> cacheManager = new HashMap();

   public static void put(String key, Object value) {
      cacheManager.put(key, value);
   }

   public static Object getCacheValue(String key) {
      return cacheManager.get(key);
   }

   public static void delCacheValue(String key) {
      cacheManager.remove(key);
   }
}
